﻿
body { margin: 0px; padding: 0px; background: url(../images/background_bodyIE6.jpg) repeat; }


/* THIS IS THE PHYSICAL STRUCTURE OF THE WEBSITE */

#mainwrapper { width: 100%; height: 100%; margin: 0px; padding: 0px; background: url(../images/background_topIE6.jpg) repeat-x; }

#pagewrapper { width: 946px; margin: auto auto; padding: 50px 0 0 0; background: url(../images/background_topIE6.jpg) repeat-x; }

#masthead { width: 924px; height: 95px; margin: auto auto; padding: 0px; }

#404wrapper { width: 946px; height: 50px; margin: auto auto; padding: 50px 0 0 0; background-color: red; }


/* THIS IS THE CONTAINER THAT POSITIONS THE JBS CORPORATE LOGO AND TOP NAVIGATION */

#logo { width: 139px; height: 52px; margin: 22px 0 0 25px; padding: 0px; float: left; }

#topnav { margin: 60px 30px 0 0; padding: 0px; float: right; display: inline; }

#searchbox { width: 95%; margin: 0; padding: 0 0 30px 30px; }


/* THIS IS THE TOP NAVIGATION LINKS */

.top_nav_menu { float: right !important; margin: 0px; padding: 0px; }


/* END OF THE CORPORATE LOGO AND TOP NAVIGATION SECTION */

#navigation { width: 946px; height: 53px; margin: 0px; padding: 15px 0 15px 0; position: absolute; background: url(../Images/nav_ribbon_backgroundvIE6.jpg) no-repeat;  z-index: 2; line-height: 0px; display: inline; }

#navcontainer { margin: 0px; padding: 3px 0 0 0; }



/* END OF THE SPECIAL NAVIGATION SECTION */

#maincontent { width: 924px; margin: auto auto; padding: 0px; background-color: #fff; overflow: auto; }

#base { width: 924px; height: 50px; margin: auto auto; padding: 5px 0 60px 0; }

#footer { width: 924px; height: 50px; margin: 0px; padding: 0px; background-color: #fff; }

#mainimage { width: 924px; height: 300px; margin: 0 0 30px 0; padding: 0px; }

.slideshow { width: 924px; height: 300px; margin: 0px; padding: 0px; z-index: 1; }

#secondaryimage { width: 599px; height: 300px; margin: 0px 0 30px 0; padding: 0px 0 0 0; float: left;  }

#contentwrapper { width: 599px; margin: 0px; padding: 0px; background-color: #fff; }

#leftcontent { width: 569px; margin: 0px; padding: 0 0 30px 30px; float: left; }

#leftcontentalt { width: 569px; margin: 68px 0 0 0; padding: 25px 0 30px 30px; float: left; }

#leftcontent1855 { width: 885px; margin: 0; padding: 0 0 0 30px; float: left; }

#careersleftcontent { width: 400px; margin: 0; padding: 0 0 10px 30px; float: left; }

#careersrightcontent { width: 400px; margin: 0; padding: 0 0 10px 30px; float: left; }

#CLOrightcontent { width: 235px; margin: 0 30px 25px 0; padding: 0 30px 10px 0; float: right; background-color: #e0e9eb; }

#podwrapper 
{
    float: left; clear: both; width: 850px; margin: 0 0 30px 30px;
}
    

#careersleftpods {width: 400px; padding-bottom: 15px; border-bottom: 1px solid #666; float: left; }

#leftpod1 {padding-bottom: 15px; border-bottom: 1px solid #666;}

#leftpod2 {padding-top: 15px;  }

#careersrightpods {margin-left: 30px; width: 400px; padding-bottom: 15px; border-bottom: 1px solid #666; float: left; }

#section1 
{
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}

#section2 
{
    padding: 15px 0 25px 0;
    border-bottom: 1px solid #ccc;
}

#section3 
{
    padding: 15px 0 25px 0;
    border-bottom: 1px solid #ccc;
}

#rightpod2 {padding-top: 15px;  }

#rightpod1 {padding-bottom: 15px; border-bottom: 1px solid #666;}

#leftcolumn1 {width: 284px; float: left; }

#leftcolumn2 {width: 284px; float: left; }

#featured { /*width: 569px;*/ width: 245px; margin: 15px 30px 0 0; padding: 0 0 20px 30px; /*float: left;*/ float: right; }

#rightcontent { width: 263px; margin: 0px 30px 30px 0; padding: 0px; border: 1px #CCC solid; float: right; position: relative; z-index: 1; }

#rightcontent2 { width: 263px; margin: 0px 30px 30px 0; padding: 0px; border: 1px #FFF solid; float: right; }

#rightcontent3 { width: 193px; margin: 80px 0px 30px 15px; padding: 0 0 30px 0; border: 1px #FFF solid; float: left; }

#rightcontent_bottom 
{
   /*background-color: #E0E9EB;*/
    float: right;
    margin: 0 30px 25px 0;
    padding: 0 30px 10px 0;
    width: 235px;
}

#homepagenews { position: absolute; top: 0; right: 0; width: 245px; margin: 0px 30px 30px 0; padding: 0px; border: 1px #CCC solid; /*float: right; display: block;*/ }

#homepagenewsdec { width: 203px; height: 280px; padding: 15px 20px 20px 20px; border: 1px #FFF solid; background: url(../Images/right_column_background.png) no-repeat; }

#homevideo {position: relative; width: 890px; margin-left: 30px; margin-bottom: 30px; clear: both; /*height: 260px;*/}


#rightcontentdec { width: 201px; height: 260px; padding: 20px 30px 30px 30px; border: 1px #FFF solid; background-image: none; }

#rightcontentdec img { margin: 15px 0 15px 0; padding: 0px; border: 1px solid #999; }

#legalcontainer { width: 261px; margin: 0 30px 0 0; padding: 18px 0 0 0px; float: right; }

#singlecolumn { width: 857px; margin: 0; padding: 0 0 30px 30px; float: left; }




/* THIS IS THE DYNAMIC FRONT PAGE CONTENT */

#prcontainer { /*width: 143px;*/ width: 250px; height: 78px; margin: 0 15px 30px 0; padding: 0px; float: left; border: 1px #CCC solid; }

#newscontainer { /*width: 143px;*/ width: 250px; height: 78px; margin: 0 15px 30px 0; padding: 0px; float: left; border: 1px #CCC solid; }

#eventscontainer { /*width: 143px;*/ width: 250px; height: 78px; margin: 0 15px 30px 0; padding: 0px; float: left; border: 1px #CCC solid; }

#prpiping { /*width: 141px;*/ width: 248px; height: 76px; margin: 0 15px 0 0; padding: 0px; float: left; border: 1px #FFF solid; background: url(../Images/public_relations_tabNew2.jpg) no-repeat; }

#newspiping {  /*width: 141px;*/ width: 248px; height: 76px; margin: 0 15px 0 0; padding: 0px; float: left; border: 1px #FFF solid; background: url(../Images/news_tabNew2.jpg) no-repeat; }

#eventspiping {  /*width: 141px;*/ width: 248px; height: 76px; margin: 0 15px 0 0; padding: 0px; float: left; border: 1px #FFF solid; background: url(../Images/events_tabNew2.jpg) no-repeat; }

.tablabel { /*width: 141px;*/ width: 248px; height: 25px; margin: 51px 0 0 0; padding: 0px; background: url(../Images/FeaturedTabsRibbon2.png) no-repeat; }


/* THIS IS THE STRUCTURE FOR THE BRANDING TABLES */

#tablecontent { margin: 30px 0 0 0; padding: 0px; }

.pics { margin: 0px; padding: 0 15px 15px 0; width: 153px; text-align: center; vertical-align: middle; }

.picscopy { margin: 0px; padding: 0 0 15px 0; width: 401px; }

/* THIS IS THE INTERNATIONAL SITES INFO IN THE FOOTER */

#intlsites { width: 400px; height: 50px; margin: 0px; padding: 16px 0 0 30px; float: left; }


/* LOGOUT BUTTON */

.logout { float: right; margin: 110px 0 0 0; }

/* THIS IS THE STRUCTURE FOR THE ROTATING CONTENT ON FRONT PAGE */

div.rotater{display:none}

